
#nav li span {
	display: none;
}

#nav {
	width: 990px;
	height: 40px;
	background: url('../images/nav.png');
	position: absolute;
	top: 110px;
	left: 0px;
}

#navbtn1 {width: 88px;}
#navbtn2 {width: 112px;}
#navbtn3 {width: 184px;}
#navbtn4 {width: 131px;}
#navbtn5 {width: 106px;}
#navbtn6 {width: 93px;}
#navbtn7 {width: 187px;}
#navbtn8 {width: 89px;}


    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float: left; 
        display: block;  
        position: relative;
        z-index: 70; 
    }
	
	#nav li a.home {
        display: block;
        height: 40px;
		width: 88px;
    }
	
	#nav li a.company {
        display: block; 
        height: 40px;
		width: 112px;  
    }
	
	#nav li a.product {
        display: block; 
        height: 40px;
		width: 184px;  
    }
	
	#nav li a.application {
        display: block; 
        height: 40px;
		width: 131px; 
    }
	
	#nav li a.bulletin {
        display: block; 
        height: 40px;
		width: 106px; 
    }
	
	#nav li a.gallery {
        display: block; 
        height: 40px;
		width: 93px; 
    }
		
	#nav li a.contact {
        display: block; 
        height: 40px;
		width: 187px; 
    }
	
	#nav li a.admin {
        display: block; 
        height: 40px;
		width: 89px;
		
    }

	#nav li ul li a {
        color: #fff;
		text-align: left;
		height: 15px;
		padding-left: 22px;
		text-decoration: none;
		font: 14px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 130%;
    }
	
    #nav li a:hover {
        text-decoration: underline;
		
    }
		
	#nav li ul li a:hover {
        color: #fff;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position: absolute; 
            display: none; 
            padding: 0; 
            list-style: none;
			width: 220px;
					
        }
         
        #nav ul li {
            width: 200px; 
            float: left;
			background-color: #2a2929;
			margin-left: 1px;
        }

         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display: block;  
            height: 15px;
            padding: 5px 5px; 
            color: #fff;
        }
         

 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}

/* Sub nav */

.pages {
	width: 164px;
	height: 38px;
	color: #000;
	font-weight: bold;
	position: absolute;
	top: 20px;
	left: 540px;
	background: url('../images/pages_bg.gif') no-repeat;
	line-height: 38px;
	padding-left: 14px;
}

.pages a {
	width: 20px;
	height: 20px;
	margin-left: 5px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
}

.pages		a:link		{ color: #000; text-decoration: none; }
.pages  	a:visited	{ color: #000; text-decoration: none; }
.pages  	a:hover		{ color: #fff; text-decoration: none; background-color: #000; }
.pages  	a:active	{ color: #000; }

.subNavActive {
	width: 20px;
	height: 20px;
	margin-left: 5px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #f8941d;
}





